﻿body
{
    font:  12px Arial;
}

h1
{
    padding-top:10px; 
    font: Bold 20px Arial;
    color: #CF040E;
    
}
.outerbox 
{
    border: 1px #fff;
    background-color:Aqua;
    border-color:Black;
}

.contactinfo 
{
    border: 1px #fff;
    color:Gray;
    font:  bold 11px Arial;
    background-color:white;
    border-color:Black;
    padding-bottom:0px;
    white-space:normal;
}



/*  
    The main section details. 
    The main section contains the people image, header, content and swirl 
*/
.mainsection 
{
    border: solid 0px black; 
    vertical-align: top; 
    width: 617px; 
    top: 48px;
}

.maincontent
{
    z-index: 0; 
    position: relative;
}

.people
{
    z-index: 0; 
    position: relative;
}

.content
{
    z-index: 4; 
    position: absolute; 
    top: 30px; 
    /*left:0px; */
    /*width:310px;*/
    padding-left:300px;
    padding-top:10px; 
    font: 12px Verdana;
    color: #3C3C3D;
}

.people
{
    z-index: 1; 
    position: absolute; 
    padding-left:0px;
    padding-top:0px;
    padding-bottom:0px;  
}

.swirl 
{
    z-index: 2; 
    position: absolute; 
    padding-left:0px;
    padding-top:0px;
    padding-bottom:0px;  
}

/* Formatting information for the Financial Regulator text */
.footer
{
    color:#FBFBF7;
    font:  bold 11px Arial;
    border-color:Black;
    z-index: 3; 
    position: absolute; 
    /* The footer is 20 less that the page height */
    height: 20px;
    left: 10px;
}

/*.mainbody 
{
    position:absolute;
    z-index:3;
    width:600px;
    padding-left:0px;
}*/
